Web Issues - Bug #10549

Home --> Media --> Social Media --> | have added image for social media but after update it is not
showing on the web panel, web panel showing big "no image available" image need to fix this issue

09/05/2024 06:48 PM - Mohd Irfan

Status: Reopened Start date: 09/05/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

| have added image for social media but after update it is not showing on the web panel, web panel showing big "no image available"
image need to fix this issue

See attached screenshot:
History

#1 - 09/09/2024 07:04 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/04/2024 05:41 PM - Mohd Irfan
- File clipboard-202412041741-zpr2z.png added

- Status changed from Resolved to Reopened

Not Fixed!
clipboard-202409051843-zwwog.png 132 KB 09/05/2024 Mohd Irfan

clipboard-202412041741-zpr2z.png 209 KB 12/04/2024 Mohd Irfan
